/* this file can be used for both click and hover popup messages */
/* the id should not be used for detailed styling (create a new class(es) for that)
/* the id should be primarily used to distinguish the message being display
/* declarations inside each rule can be customised for visual requirements */

.weeeInfoTooltip {
	display: none;
	width: 330px;
	position:  absolute;
	padding-top: 30px;
	padding-bottom: 15px;
	z-index: 101;
}

.weeeInfoTooltip .top {
	position:  absolute;
	top: 0px;
	display: block;
	width: 330px;
	background-repeat: no-repeat;
	background-position: top left;
	height: 30px;
}

.weeeInfoTooltip .tooltipright .top {
	background-image: url("/wcsstore/argosie/en_IE/images/tooltipmessages/img/prf_popup_right_top_bg.gif");
}

.weeeInfoTooltip .tooltipleft .top {
	background-image: url("/wcsstore/argosie/en_IE/images/tooltipmessages/img/prf_popup_left_top_bg.gif");
}

.weeeInfoTooltip .base {
	position:  absolute;
	bottom: 0px;
	display: block;
	width: 330px;
	background-image: url("/wcsstore/argosie/en_IE/images/tooltipmessages/img/prf_popup_base_bg.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 15px;
}

.weeeInfoTooltip .body {
	display: table;
	width: 330px;
	background-image: url("/wcsstore/argosie/en_IE/images/tooltipmessages/img/prf_popup_body_bg.gif");
	background-repeat: repeat-y;
	background-position: top left;
}

.weeeInfoTooltip .content {
	margin-top: -7px;
	display: table;
	position: relative;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	width: 300px;
}

.weeeInfoTooltip .content h2,
.pricecuts .weeeInfoTooltip .content h2 {
	line-height: 1em;
	font-size: 1.2em;
	margin: 0px;
	margin-bottom: 5px;
	padding: 0px;
	color: #333;
	position: relative;
	font-color: bold;
	width: auto;
	left: 0px !important;
	top: 0px;
	font-weight: bold;
	line-height: 1.0em;
}

/* pricecuts h2 overide only */
.pricecuts .weeeInfoTooltip .content h2 {
	width: 300px !important;
}

.weeeInfoTooltip .content p {
	line-height: 1.1em;
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size: 1.3em;
}

.weeeInfoTooltip p.tooltipfwdurl {
	margin-bottom: -7px;
	display: table;
	position: relative;
	padding-top: 1px;
	padding-right: 10px;
	font-size: 1.3em;
	color: #0099CC;
	width: 300px;
}

.weeeInfoTooltip p.tooltipfwdurl a {
	color: #0099CC;
}
.weeeInfoTooltip p.tooltipfwdurl span.newwindow {
	background: url("/wcsstore/argosie/en_IE/images/headerfooter/images/newwindow_icon.gif") no-repeat scroll right 3px transparent;
    padding-right: 15px;
}